#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tagstream-conduit
version:              0.5.6
visibility:           public
id:                   tagstream-conduit-0.5.6-5oNj6h3z0005I1wyKhFjFM
key:                  tagstream-conduit-0.5.6-5oNj6h3z0005I1wyKhFjFM
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  0f45db87d4d21ab2950d1d6178eff627
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-8.10.2/site-local/tagstream-conduit-0.5.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tagstream-conduit-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tagstream-conduit-0.5.6
hs-libraries:         HStagstream-conduit-0.5.6-5oNj6h3z0005I1wyKhFjFM
depends:
    attoparsec-0.13.2.4-A3iUKuJR7UBHxmP0AEJfvQ base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-7Aj4g2iZgZR4Q8sB4UJ8do
    conduit-1.3.4-43q39VvnJsR15K7QsLwh8t
    conduit-extra-1.3.5-B8geKVk8Gud5NWMCCZIGfG
    data-default-0.7.1.1-deUe8Qyb8AEcsUHxjjEZ7
    resourcet-1.2.4.2-aAUHIMBSjwCNW9oIrhP8L text-1.2.3.2
    transformers-0.5.6.2 xml-conduit-1.9.0.0-22e3dF7KOTz8cxvW9jAPui

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

